prefix="C:/b/abs_36n0b3l99j/croot/libgit2_1667503207209/_h_env/Library"
libdir="C:/b/abs_36n0b3l99j/croot/libgit2_1667503207209/_h_env/Library/lib"
includedir="C:/b/abs_36n0b3l99j/croot/libgit2_1667503207209/_h_env/Library/include"

Name: libgit2
Description: The git library, take 2
Version: 1.5.0
Libs: -L${libdir} -lgit2
Libs.private: -lssh2 -lwinhttp -lrpcrt4 -lcrypt32 -lole32
Requires.private: zlib
Cflags: -I${includedir} 
